body{
	/*background: #111;*/
	color: #000;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
}
.container-fluid{
  margin: 0px 10px;
}

.main-container {
	padding:10px;
	/*background-color:#e5d3bd;*/
}

.navbar{
  border-radius: 0px;
}
.navbar-default{
	background: #2b2b2b;
	border: none;
}
.navbar-default .navbar-nav > li > a {
    color: #FFF;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #FFA406;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #FFA406;
  background-color: #e7e7e7;
}

.region-content a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
	}
.region-content a:hover {
	color: #FFA406;
}
.footer{
  background-color: #2b2b2b;
  color:#f6f6f6;
}
.copyright {
    padding-top: 20px;
    background-color: #181818;
    color:#f6f6f6;

}


.field--label-inline .field--label {
  float: left; /* LTR */
}
.field--label-inline .field--items {
  float: right; /* LTR */
}
.field--label-inline .field--label,
.field--label-inline > .field--item,
.field--label-inline .field--items {
  padding-right: 0.5em;
}
[dir="rtl"] .field--label-inline .field--label,
[dir="rtl"] .field--label-inline .field--items {
  padding-left: 0.5em;
  padding-right: 0;
}
.field--label-inline .field--label::after {
  content: ':';
}
hr.blue-line {
padding: 0;
border: none;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));

}
.p-10{padding:10px !important}
.m-10{margin:10px !important}
.p-20{padding:20px !important}
.m-20{margin:20px !important}
.p-40{padding:40px !important}
.m-40{margin:40px !important}
.pt-10{padding-top:10px !important}
.mt-10{margin-top:10px !important}
.pt-20{padding-top:20px !important}
.mt-20{margin-top:20px !important}
.pt-40{padding-top:40px !important}
.mt-40{margin-top:40px !important}
.pl-10{padding-left:10px !important}
.ml-10{margin-left:10px !important}
.pl-20{padding-left:20px !important}
.ml-20{margin-left:20px !important}
.pl-40{padding-left:40px !important}
.ml-40{margin-left:40px !important}
.pr-10{padding-right:10px !important}
.mr-10{margin-right:10px !important}
.pr-20{padding-right:20px !important}
.mr-20{margin-right:20px !important}
.pr-40{padding-right:40px !important}
.mr-40{margin-right:40px !important}
.pb-10{padding-bottom:10px !important}
.mb-10{margin-bottom:10px !important}
.pb-20{padding-bottom:20px !important}
.mb-20{margin-bottom:20px !important}
.pb-40{padding-bottom:40px !important}
.mb-40{margin-bottom:40px !important}
.p-0{padding:0 !important}
.m-0{margin:0 !important}
.mt-0{margin-top:0 !important}
.mb-0{margin-bottom:0 !important}
.ml-0{margin-left:0 !important}
.mr-0{margin-right:0 !important}
.pt-0{padding-top:0 !important}
.pb-0{padding-bottom:0 !important}
.pl-0{padding-left:0 !important}
.pr-0{padding-right:0 !important}

.paragraph{
  margin-top: 10px;
}

.image-text-block {
  margin-bottom: 30px;
}

.image-text-block figure {
  margin-bottom: 0px;
}


.image-text-block .cause-inner {
  padding: 10px;
  border: 1px solid #3d3d3d;
  border-top: none;
}

.image-text-block h2 {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 10px;
}

.image-text-block h2 a {
  color: #2b2b2b;
}

.image-text-block :last-child {
  margin-bottom: 0;
}
.teaser-cats .field .field--label{
  font-weight: bold;
}
.btn.btn-mira {
  background: #e1a243;
  color: #ffffff;
  border: 1px solid #e1a243;
}

.btn.btn-mira:hover {
  background: #bd8736;
  color: #ffffff;
  border: 1px solid #bd8736;
}

.btn.btn-mira:focus, .btn.btn-black:active {
  outline: none;
  background: #e1a243;
  color: #ffffff;
  border: 1px solid #e1a243;
}

.btn.btn-mira a:hover{
  color:fff;
  text-decoration: none;
}

.mira{
  color:#FFA406;
}

